<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:background="@color/platform_white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="个人资料" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <RelativeLayout
        android:id="@+id/persion_head_rel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:paddingLeft="15dp"
        android:paddingRight="10dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:text="头像" />

        <ImageView
            android:id="@+id/persion_head_iv"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:layout_margin="10dp"
            android:layout_toLeftOf="@+id/person_head_hint_iv" />

        <ImageView
            android:id="@+id/person_head_hint_iv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:src="@drawable/user_mine_mine_next" />
    </RelativeLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_nick"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="昵称"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_sex"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="性别"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="男" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_birthday"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="生日"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_marriage_state"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="婚姻状态"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_career"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="职业"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_jianjie"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="简介"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />
</LinearLayout>